@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,regular,500,600,700,800,300italic,italic,500italic,600italic,700italic,800italic);
@import url(https://fonts.googleapis.com/css?family=Rubik:300,regular,500,600,700,800,900,300italic,italic,500italic,600italic,700italic,800italic,900italic);
@import url(https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700&display=swap);

















* {
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden !important;
}

body {
  /* font-family: 'Open Sans', sans-serif !important; */
  font-family: 'Titillium web', sans-serif !important;
  background-color: #181818 !important;
  overflow-x: hidden !important;
}

:root {
  --accent: #53F6C7;
  --white: #ffffff;
  --txt-content: #f4f4f7;
  --headings-color: #28302f;
  --rubik: font-family: 'Rubik', sans-serif;
}

li::marker {
  color: var(--accent)
}

.text-content {
  color: var(--txt-content);
  font-weight: 300;
  font-size: 16px;
  letter-spacing: 1px;
}

.headings {
  color: var(--headings-color);
  font-size: 100px;
  line-height: 120px;
  font-weight: bold;
  letter-spacing: -1px;
}

.txt-colored {
  color: var(--accent);
}

/* md */
@media (max-width: 1024px) {
  .headings {
    font-size: 60px;
    line-height: 80px;
  }

}


/* scrolbar*/
/*::-webkit-scrollbar {
    width: 13px;
    }
    ::-webkit-scrollbar-track {
    border-left: 1px solid #000;
    }
    ::-webkit-scrollbar-thumb {
    background: var(--accent)
        -webkit-box-shadow: inset 0 0 6px #0e446c;
    }
    ::-webkit-scrollbar-thumb:hover {
    background: var(--accent)
        -webkit-box-shadow: inset 0 0 6px #0e446c;
    }
    ::-webkit-scrollbar-thumb:window-inactive {
    background: var(--accent);
    } 

/* side menu + wave*/
#wave_container {
  position: absolute;
}

#wave-2 {
  position: absolute;
  z-index: 1;
  display: block;

  max-width: -webkit-fill-available!important;

}

.hidden {
  display: none;
}

#panel {
  position: fixed;
  top: 20%;
  left: -152px;
  z-index: 99999;
  transition: left 0.5s ease-out 0s;
}

#panel:hover {
  left: 0;
}

#panel #content {
  width: 150px;
  height: 192px;
  padding: 13px;
  border-top: 2px solid var(--accent);
  border-right: 2px solid var(--accent);
  border-bottom: 2px solid var(--accent);
  border-left: none;
  z-index: 20;
  background: #181818;
  position: relative;
  border-radius: 0px 10px 10px 0px;
}

#panel #title {
  width: 150px;
  border: 2px solid var(--accent);
  background: var(--accent);
  color: #000000;
  border-radius: 10px;
  padding: 5px 5px 25px 5px;
  text-align: center;
  position: relative;
  top: 125px;
  right: -90px;
  transform: rotate(90deg);
  z-index: 1;
  letter-spacing: 2px;
  font-family: 'Open sans'

}

#panel a {
  color: var(--txt-content);
  list-style: none;
  text-decoration: none;
}

#panel a:hover {
  color: var(--accent);
}

#panel ul {

  margin-left: -30px;
  text-align: center;
}

#panel li {
  padding-bottom: 10px;
}


/* Hero */

.hero {
  height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.hero a {
  color: var(--txt-content);
}

.hero a:active,
.hero a:hover,
.nav-link:focus {
  color: var(--accent) !important;
}

.hero-h1 {
  font-size: 60px;
  line-height: 70px;
  color: var(--white);
  font-weight: 600;
  letter-spacing: 3px;
  font-family: 'Rubik', sans-serif !important;
}

a.nav-link {
  color: var(--txt-content);
  font-weight: 300;
  font-size: 16px;
}

a.nav-link:hover {
  color: var(--accent);
}

.btn-contact {
 
  transition: 0.5s !important;
  padding: 8px 25px !important;
  font-family: var(--rubik);
  font-weight: 400;
  border-radius: 5px;
  border: none;
  letter-spacing: 1px;
  color: var(--white);
  background: transparent;
  border: 1px solid var(--accent);
}



.btn-contact:hover {
  transform: scale(1.1);
  background: var(--accent);
  color:#000;
}


/* above 1920 */
@media (min-width: 1930px) {
  #wave-2 {
    display: none;
  }

}

/* md */
@media (max-width: 768px) {
  .hero h1 {
    font-size: 40px;
    line-height: 45px;
  }

}

/* ////// Hero */


/* About me */
.about-me-heading {
  font-size: 48px;
  line-height: 60px;
  font-weight: 600;
  font-family: 'Rubik', sans-serif !important;
  color: var(--white);
}

.about-me-description {
  color: var(--txt-content);
  font-size: 18px;
  line-height: 25px;

}

.chevronWrapper {
  position: relative;
  width: 28px;
  height: 62px;
  width: 250px;
  margin-top: 50px;
}

.chevronWrapper p {
  color: var(--accent)
}

.chevronWrapper .chevron {
  position: absolute;
  width: 28px;
  height: 8px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
}

.chevronWrapper .chevron:first-child {
  animation: move 3s ease-out 1s infinite;
}

.chevronWrapper .chevron:nth-child(2) {
  animation: move 3s ease-out 2s infinite;
}

.chevronWrapper .chevron::before,
.chevronWrapper .chevron::after {
  content: "";
  position: absolute;
  top: 0;
  height: 100%;
  width: 51%;
  background: var(--accent)
}

.chevronWrapper .chevron::before {
  left: 0;
  transform: skew(0deg, 30deg);
}

.chevronWrapper .chevron::after {
  right: 0;
  width: 50%;
  transform: skew(0deg, -30deg);
}

@keyframes move {
  25% {
    opacity: 1;
  }

  33% {
    opacity: 1;
    transform: translateY(30px);
  }

  67% {
    transform: translateY(40px);
  }

  100% {
    opacity: 0;
    transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
}

/* md */
@media (max-width: 768px) {
  .about-me-heading {
    font-size: 36px;
    line-height: 48px;

  }

  .about-me-description {
    color: var(--txt-content);
    font-size: 16px;
    line-height: 22px;
  }

  .my-img {
    width: 300px;
  }
}


/* About me */

/* Why me? */

/* Why me? */


/* work_with */

.work_with_heading {
  color: #fff;
  font-size: 48px;
  font-weight: 600;
  line-height: 62px;
  font-family: 'Rubik', sans-serif !important;

}

.grey_box {
  background-color: #28302F;
  margin-top: -350px !important;
  z-index: 999 !important;
}

.numbers {
  font-size: 38px;
  font-weight: 700;
  margin-top: 25px;
}

.numbers_desc {
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  margin-top: -15px;
}

.work_with_img {
  margin-top: 100px;
}

@media (max-width: 1199px) {
  .grey_box {
    margin-top: 0px !important;
  }

  .work_with_img {
    width: inherit;
  }

  .work_with_heading {
    font-size: 28px;
    line-height: 40px;
  }
}


/* ////// work_with */


/* portfolio */


.btn-portfolio {
  background: var(--accent) !important;
  transition: 0.5s !important;
  padding: 5px 15px !important;
  font-weight: 600 !important;
}

.btn-portfolio:hover {
  transform: scale(1.1);
}

.overlay {
  position: absolute;
  bottom: -100px;
  background: #53F6C7;
  width: 100%;
  transition: .5s ease;
  opacity: 1;
  color: #fff;
  font-size: 18px;
  padding: 20px;
  text-align: center;

}

.card {
  overflow: hidden;
}

.card:hover .overlay {
  opacity: 1;
  bottom: -15px;
}

@media all and (max-width: 767px) {
  div.overlay p {
    font-size: 16px;
    position: relative;

  }
}



/* ///// portfolio */



/* partners */

/* partners */

.slidecontainer {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.icons {
  width: 100%;
}

.slick-slide {
  /*margin: 0 20px;*/
  text-align: center;
}

.slick-slide img {
  /*height: 100px;*/
  margin: 0 auto;
  max-width: 100%;
}

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-slider .slick-list,
.slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-slider .slick-track {
  position: relative;
  top: 0;
  left: 0;
  /*display: block;*/
  display: flex;
  align-items: center;
}

.slick-slider .slick-track:before {
  display: table;
  content: "";
}

.slick-slider .slick-track:after {
  display: table;
  content: "";
  clear: both;
}

.slick-slider .slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-slider .slick-list:focus {
  outline: none;
}

.slick-slider .slick-list.dragging {
  cursor: pointer;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

.slick-slide img {
  display: block;
}

.slick-slide .slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* ///partners */


/* contact */

.phone_number {
  color: var(--white);
  font-size: 28px;
  font-family: var(--rubik);
  padding-left: 20px;
  padding-top: 10px;
}
.phone_number:hover {
  cursor: pointer;
}

.contact_a {
  text-decoration: none !important;
}



.formField {
  border: 1px solid #fff;
  background-color: transparent;
  margin: 10px 0px;
  width: 100%;
  height: 50px;
  padding: 10px;
  color: var(--accent)
}

input.formField:focus,
textarea.formField:focus {
  background-color: #000;
  /* outline: 1px solid var(--accent);*/
  outline-color: var(--accent);
}


textarea.formField {
  height: 100px;
}

::placeholder {
  font-size: 14px;
  letter-spacing: 1px;

}

#sendBtn {
  margin: 8px 0px;
  cursor: pointer;
  background: transparent;
  padding: 15px 25px;
  font-family: var(--rubik);
  font-weight: 600;
  letter-spacing: 2px;
  border: 1px solid var(--accent);
  color: var(--white);
  transition: 0.3s ease-in-out;
}

#sendBtn:hover {
  background: var(--accent);
  color: #000
}

#send_form_status {
  border: 1px dashed #ccc;
  display: none;
  padding: 0 10px;
  margin: 10px 0;
}

.status_ok {
  color: #060;
}

.status_err {
  color: #F00;
}

.contact_heading {
  color: var(--white);
  font-size: 48px;
  font-weight: 600;
  line-height: 62px;
  font-family: 'Rubik', sans-serif !important;
}

.contact_desc {
  color: var(--txt-content);

}


@media (max-width: 1199px) {
  .contact_heading {
    font-size: 28px;
    line-height: 40px;
  }

  .phone_number {
    font-size: 20px;
  }



}







/* ///contact */


/* testimontials */
.testim .wrap {
  position: relative;
  width: 100%;
  max-width: 1020px;
  padding: 40px 20px;
  margin: auto;
}

.testim .arrow {
  display: block;
  position: absolute;
  color: #eee;
  cursor: pointer;
  font-size: 2em;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  padding: 5px;
  z-index: 22222222;
}

.testim .arrow:before {
  cursor: pointer;
}

.testim .arrow:hover {
  color: var(--accent);
}


.testim .arrow.left {
  left: 10px;
}

.testim .arrow.right {
  right: 10px;
}


.testim .dots {
  text-align: center;
  position: absolute;
  width: 100%;
  bottom: 60px;
  left: 0;
  display: block;
  z-index: 3333;
  height: 12px;
}

.testim .dots .dot {
  list-style-type: none;
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  border: 1px solid #eee;
  margin: 0 10px;
  cursor: pointer;
  -webkit-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  position: relative;
}

.testim .dots .dot.active,
.testim .dots .dot:hover {
  background: var(--accent);
  border-color: var(--accent);
}

.testim .dots .dot.active {
  -webkit-animation: testim-scale .5s ease-in-out forwards;
  -moz-animation: testim-scale .5s ease-in-out forwards;
  -ms-animation: testim-scale .5s ease-in-out forwards;
  -o-animation: testim-scale .5s ease-in-out forwards;
  animation: testim-scale .5s ease-in-out forwards;
}

.testim .cont {
  position: relative;
  overflow: hidden;
}

.testim .cont>div {
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  padding: 0 0 70px 0;
  opacity: 0;
}

.testim .cont>div.inactive {
  opacity: 1;
}


.testim .cont>div.active {
  position: relative;
  opacity: 1;
}


.testim .cont div .img img {
  display: block;
  width: 100px;
  height: 100px;
  margin: auto;
  border-radius: 50%;
}

.testim .cont div h2 {
  color: var(--accent);
  font-size: 1em;
  margin: 15px 0;
}

.testim .cont div p {
  font-size: 1.15em;
  color: #eee;
  width: 80%;
  margin: auto;
}

.testim .cont div.active .img img {
  -webkit-animation: testim-show .5s ease-in-out forwards;
  -moz-animation: testim-show .5s ease-in-out forwards;
  -ms-animation: testim-show .5s ease-in-out forwards;
  -o-animation: testim-show .5s ease-in-out forwards;
  animation: testim-show .5s ease-in-out forwards;
}

.testim .cont div.active h2 {
  -webkit-animation: testim-content-in .4s ease-in-out forwards;
  -moz-animation: testim-content-in .4s ease-in-out forwards;
  -ms-animation: testim-content-in .4s ease-in-out forwards;
  -o-animation: testim-content-in .4s ease-in-out forwards;
  animation: testim-content-in .4s ease-in-out forwards;
}

.testim .cont div.active p {
  -webkit-animation: testim-content-in .5s ease-in-out forwards;
  -moz-animation: testim-content-in .5s ease-in-out forwards;
  -ms-animation: testim-content-in .5s ease-in-out forwards;
  -o-animation: testim-content-in .5s ease-in-out forwards;
  animation: testim-content-in .5s ease-in-out forwards;
}

.testim .cont div.inactive .img img {
  -webkit-animation: testim-hide .5s ease-in-out forwards;
  -moz-animation: testim-hide .5s ease-in-out forwards;
  -ms-animation: testim-hide .5s ease-in-out forwards;
  -o-animation: testim-hide .5s ease-in-out forwards;
  animation: testim-hide .5s ease-in-out forwards;
}

.testim .cont div.inactive h2 {
  -webkit-animation: testim-content-out .4s ease-in-out forwards;
  -moz-animation: testim-content-out .4s ease-in-out forwards;
  -ms-animation: testim-content-out .4s ease-in-out forwards;
  -o-animation: testim-content-out .4s ease-in-out forwards;
  animation: testim-content-out .4s ease-in-out forwards;
}

.testim .cont div.inactive p {
  -webkit-animation: testim-content-out .5s ease-in-out forwards;
  -moz-animation: testim-content-out .5s ease-in-out forwards;
  -ms-animation: testim-content-out .5s ease-in-out forwards;
  -o-animation: testim-content-out .5s ease-in-out forwards;
  animation: testim-content-out .5s ease-in-out forwards;
}

@-webkit-keyframes testim-scale {
  0% {
    -webkit-box-shadow: 0px 0px 0px 0px #eee;
    box-shadow: 0px 0px 0px 0px #eee;
  }

  35% {
    -webkit-box-shadow: 0px 0px 10px 5px #eee;
    box-shadow: 0px 0px 10px 5px #eee;
  }

  70% {
    -webkit-box-shadow: 0px 0px 10px 5px var(--accent);
    box-shadow: 0px 0px 10px 5px var(--accent);
  }

  100% {
    -webkit-box-shadow: 0px 0px 0px 0px var(--accent);
    box-shadow: 0px 0px 0px 0px var(--accent)
  }
}

@-moz-keyframes testim-scale {
  0% {
    -moz-box-shadow: 0px 0px 0px 0px #eee;
    box-shadow: 0px 0px 0px 0px #eee;
  }

  35% {
    -moz-box-shadow: 0px 0px 10px 5px #eee;
    box-shadow: 0px 0px 10px 5px #eee;
  }

  70% {
    -moz-box-shadow: 0px 0px 10px 5px var(--accent);
    box-shadow: 0px 0px 10px 5px var(--accent);
  }

  100% {
    -moz-box-shadow: 0px 0px 0px 0px var(--accent);
    box-shadow: 0px 0px 0px 0px var(--accent);
  }
}

@-ms-keyframes testim-scale {
  0% {
    -ms-box-shadow: 0px 0px 0px 0px #eee;
    box-shadow: 0px 0px 0px 0px #eee;
  }

  35% {
    -ms-box-shadow: 0px 0px 10px 5px #eee;
    box-shadow: 0px 0px 10px 5px #eee;
  }

  70% {
    -ms-box-shadow: 0px 0px 10px 5px var(--accent);
    box-shadow: 0px 0px 10px 5px var(--accent);
  }

  100% {
    -ms-box-shadow: 0px 0px 0px 0px var(--accent);
    box-shadow: 0px 0px 0px 0px var(--accent);
  }
}

@-o-keyframes testim-scale {
  0% {
    -o-box-shadow: 0px 0px 0px 0px #eee;
    box-shadow: 0px 0px 0px 0px #eee;
  }

  35% {
    -o-box-shadow: 0px 0px 10px 5px #eee;
    box-shadow: 0px 0px 10px 5px #eee;
  }

  70% {
    -o-box-shadow: 0px 0px 10px 5px var(--accent);
    box-shadow: 0px 0px 10px 5px var(--accent);
  }

  100% {
    -o-box-shadow: 0px 0px 0px 0px var(--accent);
    box-shadow: 0px 0px 0px 0px var(--accent);
  }
}

@keyframes testim-scale {
  0% {
    box-shadow: 0px 0px 0px 0px #eee;
  }

  35% {
    box-shadow: 0px 0px 10px 5px #eee;
  }

  70% {
    box-shadow: 0px 0px 10px 5px var(--accent);
  }

  100% {
    box-shadow: 0px 0px 0px 0px var(--accent);
  }
}

@-webkit-keyframes testim-content-in {
  from {
    opacity: 0;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
  }

  to {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@-moz-keyframes testim-content-in {
  from {
    opacity: 0;
    -moz-transform: translateY(100%);
    transform: translateY(100%);
  }

  to {
    opacity: 1;
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}

@-ms-keyframes testim-content-in {
  from {
    opacity: 0;
    -ms-transform: translateY(100%);
    transform: translateY(100%);
  }

  to {
    opacity: 1;
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@-o-keyframes testim-content-in {
  from {
    opacity: 0;
    -o-transform: translateY(100%);
    transform: translateY(100%);
  }

  to {
    opacity: 1;
    -o-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes testim-content-in {
  from {
    opacity: 0;
    transform: translateY(100%);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@-webkit-keyframes testim-content-out {
  from {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  to {
    opacity: 0;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
}

@-moz-keyframes testim-content-out {
  from {
    opacity: 1;
    -moz-transform: translateY(0);
    transform: translateY(0);
  }

  to {
    opacity: 0;
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
}

@-ms-keyframes testim-content-out {
  from {
    opacity: 1;
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  to {
    opacity: 0;
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
  }
}

@-o-keyframes testim-content-out {
  from {
    opacity: 1;
    -o-transform: translateY(0);
    transform: translateY(0);
  }

  to {
    opacity: 0;
    transform: translateY(-100%);
    transform: translateY(-100%);
  }
}

@keyframes testim-content-out {
  from {
    opacity: 1;
    transform: translateY(0);
  }

  to {
    opacity: 0;
    transform: translateY(-100%);
  }
}

@-webkit-keyframes testim-show {
  from {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  to {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@-moz-keyframes testim-show {
  from {
    opacity: 0;
    -moz-transform: scale(0);
    transform: scale(0);
  }

  to {
    opacity: 1;
    -moz-transform: scale(1);
    transform: scale(1);
  }
}

@-ms-keyframes testim-show {
  from {
    opacity: 0;
    -ms-transform: scale(0);
    transform: scale(0);
  }

  to {
    opacity: 1;
    -ms-transform: scale(1);
    transform: scale(1);
  }
}

@-o-keyframes testim-show {
  from {
    opacity: 0;
    -o-transform: scale(0);
    transform: scale(0);
  }

  to {
    opacity: 1;
    -o-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes testim-show {
  from {
    opacity: 0;
    transform: scale(0);
  }

  to {
    opacity: 1;
    transform: scale(1);
  }
}

@-webkit-keyframes testim-hide {
  from {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  to {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
}

@-moz-keyframes testim-hide {
  from {
    opacity: 1;
    -moz-transform: scale(1);
    transform: scale(1);
  }

  to {
    opacity: 0;
    -moz-transform: scale(0);
    transform: scale(0);
  }
}

@-ms-keyframes testim-hide {
  from {
    opacity: 1;
    -ms-transform: scale(1);
    transform: scale(1);
  }

  to {
    opacity: 0;
    -ms-transform: scale(0);
    transform: scale(0);
  }
}

@-o-keyframes testim-hide {
  from {
    opacity: 1;
    -o-transform: scale(1);
    transform: scale(1);
  }

  to {
    opacity: 0;
    -o-transform: scale(0);
    transform: scale(0);
  }
}

@keyframes testim-hide {
  from {
    opacity: 1;
    transform: scale(1);
  }

  to {
    opacity: 0;
    transform: scale(0);
  }
}




/*footer*/
.footer_desc {
  color: var(--txt-content);
}

.footer_logo {
  width: 300px;
}

footer {
  border-top: 1px solid var(--accent);
}







@media all and (max-width: 500px) {


  .testim .cont div p {
    line-height: 25px;
    font-size: 16px;
  }

}


/* ///testimontials */



/* md */
@media (max-width: 768px) {}





.arrow {
  width: 75px;
  position: fixed;
  bottom: 4%;
  right: 2%;
  z-index: 10;
}